﻿@model Otus.Teaching.PromoCodeFactory.Mvc.Models.CustomerShortViewModel

<h3>Подтвердите удаление "@Model.FullName"</h3>


<form asp-action="Delete">
    <input type="hidden" asp-for="Id"/>
    <input type="submit" value="Удалить"/><br/>
    <a asp-action="Index">Список</a>
</form>

